html, body {
	font-family: arial,verdana,helvetica,sans-serif;
	color: #555555;
	font-size: 12px;
	line-height: 17px;
	text-decoration: none;
	background: #ffffff;
	text-align: center;
	font-weight: normal;
	height: 100%;
	margin: 0 0 1px;
	padding: 0px;
	-webkit-text-size-adjust: none;
	-webkit-appearance: none;
}

img {
	border: 0px;
}

form {
	margin: 0px;
}

a, a:visited, a:active {
	font-family: arial,verdana,helvetica,sans-serif;
	color: #6C4747;
	font-size: 12px;
	text-decoration: none;
}

a:hover, a:focus {
	font-family: arial,verdana,helvetica,sans-serif;
	color: #997F7F;
	font-size: 12px;
	text-decoration: underline;
}

.clearfix {
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
}

.no_js_banner {
	width: 100%;
	background: #cc0000;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #ffffff;
}

#latest_banner {
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
	background: #493527 url(../images/latest_banner_wood_bg.jpg) bottom repeat-x;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 17px;
	text-shadow: 1px 1px 0px #000000;
}

#latest_banner a, #latest_banner a:visited, #latest_banner a:active {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #E1D9CA;
	text-decoration: none;
	text-shadow: 1px 1px 0px #000000;
}

#latest_banner a:hover, #latest_banner a:focus {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
	text-shadow: 1px 1px 0px #000000;
}

#centre_container {
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	text-align: center;
}

#inner_container {
	float: left;
	width: 940px;
	margin-left: 10px;
	margin-right: 10px;
	text-align: left;
}

#header {
	position: relative;
	float: left;
	width: 940px;
	height: 120px;
}

#logo {
	position: absolute;
	top: 35px;
	left: 0px;
	width: 63px;
	height: 42px;
}

#nav_photography {
	position: absolute;
	top: 65px;
	left: 140px;
	width: 109px;
	height: 11px;
}

#nav_books {
	position: absolute;
	top: 65px;
	left: 310px;
	width: 48px;
	height: 11px;
}

#nav_film {
	position: absolute;
	top: 65px;
	left: 419px;
	width: 35px;
	height: 11px;
}

#nav_prints {
	position: absolute;
	top: 65px;
	left: 515px;
	width: 54px;
	height: 11px;
}

#nav_biography {
	position: absolute;
	top: 65px;
	left: 630px;
	width: 85px;
	height: 11px;
}

#nav_news {
	position: absolute;
	top: 65px;
	left: 776px;
	width: 39px;
	height: 11px;
}

#nav_contact {
	position: absolute;
	top: 65px;
	left: 875px;
	width: 65px;
	height: 11px;
}

#fb {
	position: absolute;
	top: 10px;
	right: 8px;
	width: 20px;
	height: 20px;
}
#tw {
	position: absolute;
	top: 10px;
	right: 38px;
	width: 20px;
	height: 20px;
}

#content_container {
	float: left;
	width: 940px;
	min-height: 350px;
	padding-bottom: 40px;
	text-align: left;
	background-color: #ffffff;
}


#subnav_container {
	float: left;
	font-family: arial,verdana,helvetica,sans-serif;
	line-height: 14px;
	width: 130px;
	margin-top: 43px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align: left;
	padding: 0px;
}

.subnav_item {
	width: 140px;
	padding: 0px;
	margin-bottom: 4px;
}

.subnav_item_separated {
	width: 140px;
	padding: 0px;
	margin-top: 20px;
}

.subnav {
	color: #333333;
	font-size: 11px;
	text-decoration: none;
}

.subnav a, .subnav a:visited, .subnav a:active, a.subnav, a.subnav:visited, a.subnav:active {
	color: #333333;
	font-size: 11px;
	text-decoration: none;
}

a.subnav:hover, .subnav a:hover, a.subnav:focus, .subnav a:focus {
	color: #997F7F;
	font-size: 11px;
	text-decoration: none;
}

.subnav_current, .subnav_current a, .subnav_current a:visited, .subnav_current a:active, a.subnav_current, a.subnav_current:visited, a.subnav_current:active{
	color: #999999;
	font-size: 11px;
	text-decoration: none;
}

.subnav_current a:hover, .subnav_current a:focus, a.subnav_current:hover, a.subnav_current:focus {
	color: #997F7F;
	font-size: 11px;
	text-decoration: none;
}

.subnav_heavy {
	color: #333333;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.subnav_heavy a, .subnav_heavy a:visited, .subnav_heavy a:active, a.subnav_heavy, a.subnav_heavy:visited, a.subnav_heavy:active {
	color: #333333;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

a.subnav_heavy:hover, .subnav_heavy a:hover {
	color: #997F7F;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.subnav_current_heavy, .subnav_current_heavy a, .subnav_current_heavy a:visited, .subnav_current_heavy a:active, a.subnav_current_heavy, a.subnav_current_heavy:visited, a.subnav_current_heavy:active {
	color: #333333;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

.subnav_current_heavy a:hover, .subnav_current_heavy a:focus, a.subnav_current_heavy:hover, a.subnav_current_heavy:focus {
	color: #997F7F;
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
}

#home_container {
	float: left;
	width: 800px;
	margin-top: 25px;
	margin-right: 70px;
	margin-bottom: 25px;
	margin-left: 70px;
	padding: 0px;
	text-align: center;
}

#portfolio_pic_container{
	float: left;
	width: 660px;
	margin: 0px;
	text-align: left;
	padding: 0px;
}

#thumbnail_container{
	float: left;
	width: 110px;
	margin-left: 30px;
	margin-top: 45px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding: 0px;
}

.thumbnail_item {
	float: left;
	width: 50px;
	height: 50px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.thumbnail_txt_item {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	line-height: 14px;
	width: 110px;
	padding: 0px;
	margin-bottom: 4px;
}

.album_image_title {
	margin-top: 20px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

.album_image_description {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	text-decoration: none;
}

.small_album_image_title {
	margin-top: 20px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

.small_album_image_description {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	text-decoration: none;
}

.whole_album_title {
	margin-top: 20px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
}

.whole_album_description {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	text-decoration: none;
}

#thefamily_container {
	float: left;
	width: 800px;
	margin: 0px;
	padding: 0px;
}

.thefamily_item_first {
	float: left;
	width: 185px;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

.thefamily_item {
	float: left;
	width: 185px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
	text-align: left;
}

.thefamily_descriptions {
	margin-top: 5px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	text-decoration: none;
}

a.mini_nav, a.mini_nav:visited, a.mini_nav:active {
	font-family: arial,verdana,helvetica,sans-serif;
	color: #999999;
	font-size: 11px;
	text-decoration: none;
}

a.mini_nav:hover {
	font-family: arial,verdana,helvetica,sans-serif;
	color: #997F7F;
	font-size: 11px;
	text-decoration: none;
}

#film_intro_container {
	float: left;
	width: 800px;
	margin: 0px;
	padding: 0px;
}

.film_intro_item_first {
	float: left;
	width: 250px;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

.film_intro_item {
	float: left;
	width: 250px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	text-align: left;
}

.film_intro_descriptions {
	margin-top: 5px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	text-decoration: none;
}

#film_player_container {
	float: left;
	width: 800px;
	padding: 0px;
	margin: 0px;
}

.film_title {
	margin-top: 20px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
}

.film_description {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	text-decoration: none;
}

#book_800_cover_container {
	float: left;
	width: 800px;
	padding: 0px;
	margin: 0px;
}

#book_660_cover_container {
	float: left;
	width: 660px;
	padding: 0px;
	margin: 0px;
}

#book_800_container {
	float: left;
	width: 800px;
	padding: 0px;
	margin: 0px;
}

.book_title {
	margin-top: 20px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 15px;
	font-weight: bold;
}

.book_description {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	text-decoration: none;
}

#book_buy_container {
	float: left;
	width: 110px;
	margin-left: 30px;
	margin-top: 43px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding: 0px;
}

.book_buy_txt_item {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	line-height: 14px;
	width: 110px;
	padding: 0px;
	margin-bottom: 10px;
}

#book_press_container {
	float: left;
	width: 800px;
	margin: 0px;
	text-align: left;
	padding: 0px;
}

.book_press_item_first {
	float: left;
	width: 250px;
	padding: 0px;
	margin: 0px;
	text-align: left;
	margin-bottom:20px;
}

.book_press_item {
	float: left;
	width: 250px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom:20px;
	margin-left: 25px;
	text-align: left;
}

.book_press_descriptions {
	margin-top: 5px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	text-decoration: none;
}

#book_660_inside_container {
	float: left;
	width: 660px;
	padding: 0px;
	margin: 0px;
}

#book_controller_container {
	float: left;
	position: relative;
	width: 110px;
	height: 265px;
	margin-left: 30px;
	margin-top: 43px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align: left;
	padding: 0px;
}

.book_side_title {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	line-height: 15px;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}

.book_side_description {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	text-decoration: none;
}

.book_side_more {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	text-decoration: none;
	position: absolute;
	top: 195px;
	left: 0px;
}

.book_side_txt_item {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	line-height: 14px;
	width: 110px;
	padding: 0px;
	margin-top: 4px;
}

#prints_container {
	float: left;
	width: 800px;
	margin: 0px;
	padding: 0px;
}

.prints_item_first {
	float: left;
	width: 250px;
	padding: 0px;
	margin: 0px;
	text-align: left;
}

.prints_item {
	float: left;
	width: 250px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	text-align: left;
}

.prints_description {
	margin-top: 5px;
	margin-bottom: 30px;
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	color: #666666;
	line-height: 14px;
	text-decoration: none;
}

.prints_msg {
	font-family: arial,verdana,helvetica,sans-serif;
	font-size: 11px;
	line-height: 14px;
	color: #666666;
	text-decoration: none;
}

#biography_container {
	float: left;
	width: 940px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

.biography_txt {
	width: 660px;
	margin-top: 0px;
	margin-right: 140px;
	margin-bottom: 0px;
	margin-left: 140px;
	padding: 0px;
	text-align: left;
}

.biography_txt p {
	text-align: left;
	font-family: arial,verdana,helvetica,sans-serif;
	color: #555555;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 15px;
}

.biography_section {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	font-family: arial,verdana,helvetica,sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}

#news_container {
	float: left;
	width: 940px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}
.news_date {
	float: left;
	width: 140px;
	margin-top: 20px;
	text-align: left;
	font-family: arial,verdana,helvetica,sans-serif;
	color: #333333;
	font-size: 12px;
	font-weight: bold;
}
.news_txt {
	float: left;
	width: 660px;
	margin: 20px 140px 0px 0px;
	padding: 0px;
	text-align: left;
}
h2.news_headline {
	font-size: 13px;
	line-height: 16px;
	margin-top: 0px;
	margin-bottom: 20px;
}
.news_txt p {
	text-align: left;
	font-family: arial,verdana,helvetica,sans-serif;
	color: #555555;
	font-size: 12px;
	line-height: 15px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 15px;
}
.news_pic {
	width: 660px;
	margin-bottom: 20px;
}

#contact_container {
	position: relative;
	width: 940px;
	height: 468px;
	margin: 0px;
}

#contact_panel {
	position: absolute;
	top: 0px;
	left: 131px;
	width: 678px;
	height: 468px;
	background: #FFFFFF url(../images/contact_panel_bg.jpg) no-repeat;
}

#contact_line_start {
	font-size: 12px;
	position: absolute;
	top: 152px;
	left: 510px;
}

#contact_line1 {
	font-size: 12px;
	position: absolute;
	top: 182px;
	left: 510px;
}

#contact_line2 {
	font-size: 12px;
	position: absolute;
	top: 212px;
	left: 510px;
}

#contact_line3 {
	font-size: 12px;
	position: absolute;
	top: 242px;
	left: 510px;
}

#contact_line4 {
	font-size: 12px;
	position: absolute;
	top: 272px;
	left: 510px;
}

#contact_line5 {
	font-size: 12px;
	position: absolute;
	top: 302px;
	left: 510px;
}

#contact_line6 {
	font-size: 12px;
	position: absolute;
	top: 332px;
	left: 510px;
}

#contact_line7 {
	font-size: 12px;
	position: absolute;
	top: 362px;
	left: 510px;
}

#contact_line8 {
	font-size: 12px;
	position: absolute;
	top: 392px;
	left: 510px;
}

#contact_container a, #contact_container a:active, #contact_container a:visited {
	color: #6C4747;
	font-size: 12px;
	text-decoration: none;
}

#contact_container a:hover, #contact_container a:focus {
	color: #997F7F;
	font-size: 12px;
	text-decoration: none;
}

p {
	text-align: left;
	font-family: arial,verdana,helvetica,sans-serif;
	color: #555555;
	font-size: 12px;
	line-height: 16px;
	text-decoration: none;
	margin-top: 0px;
	margin-bottom: 20px;
}

#terms_container {
	float: left;
	width: 940px;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

#terms_container h3 {
	font-family: arial,verdana,helvetica,sans-serif;
	color: #555555;
	font-size: 18px;
	font-weight: bold;
	padding: 0px;
	margin-top: 20px;
	margin-bottom: 35px;
}

#footer_container {
	float: left;
	width: 940px;
	margin-left: 10px;
	margin-right: 10px;
	padding-bottom: 10px;
	text-align: left;
	font-family: arial,verdana,helvetica;
	color: #CCCCCC;
	font-size: 11px;
	text-decoration: none;
}

#footer_container a, #footer_container a:visited, #footer_container a:active {
	font-family: arial,verdana,helvetica;
	color: #CCCCCC;
	font-size: 11px;
	text-decoration: none;
}

#footer_container a:hover {
	font-family: arial,verdana,helvetica;
	color: #997F7F;
	font-size: 11px;
	text-decoration: none;
}
